=== debian/control ===
Source: mpc
Section: sound
Priority: optional
Maintainer: mpd maintainers <pkg-mpd-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Vcs-Browser: http://git.debian.org/?p=pkg-mpd/pkg-mpc.git
Vcs-Git: git://git.debian.org/pkg-mpd/pkg-mpc.git
Homepage: http://www.musicpd.org/clients/mpc/
Build-Depends: debhelper (>= 9), dh-autoreconf, autoconf-archive, pkg-config, libmpdclient-dev
Standards-Version: 3.9.4

Package: mpc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: mpd
Enhances: mpd
Provides: mpd-client
Description: command-line tool to interface MPD
 MPC, music player command, is a command line tool to interface MPD, Music
 Player Daemon.  It is fast and lightweight like MPD, making it ideal for
 scripting commands and binding to hotkeys.  Completion for the Bash shell
 is provided.
