=== debian/watch ===
version=3
http://www.musicpd.org/download/mpc/0/mpc-([0-9.]*).tar.gz debian uupdate
