## mpc 0.24

=== debian/changelog ===
mpc (0.24-1) unstable; urgency=low

  * Import Upstream version 0.24
  * Bump years of FSF copyright
  * Declare compliance with Debian Policy 3.9.5
  * Drop configure.ac.patch, hyphen-as-minus-sign.patch: applied upstream
  * Update Vcs-* fields to their canonical value

 -- Florian Schlichting <fsfs@debian.org>  Thu, 07 Nov 2013 22:35:20 +0100
