## mpc 0.25

=== debian/changelog ===
mpc (0.25-1) unstable; urgency=low

  * Import Upstream version 0.25
  * Switch to .tar.xz upstream tarball
  * Update upstream copyright statement
  * Refresh Makefile.am.patch

 -- Florian Schlichting <fsfs@debian.org>  Thu, 14 Nov 2013 15:01:57 +0100
