=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: mpd maintainers <pkg-mpd-maintainers@lists.alioth.debian.org>
 Uploaders: Florian Schlichting <fsfs@debian.org>
-Vcs-Browser: http://git.debian.org/?p=pkg-mpd/pkg-mpc.git
-Vcs-Git: git://git.debian.org/pkg-mpd/pkg-mpc.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mpd/pkg-mpc.git
+Vcs-Git: git://anonscm.debian.org/pkg-mpd/pkg-mpc.git
 Homepage: http://www.musicpd.org/clients/mpc/
 Build-Depends: debhelper (>= 9), dh-autoreconf, autoconf-archive, pkg-config, libmpdclient-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 
 Package: mpc
 Architecture: any
