=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf

# uncomment as needed for user customization:

#DEB_CONFIGURE_USER_FLAGS += --disable-iconv  #  disable iconv support

# Use as host when MPD_HOST environment variable is not set
#DEB_CONFIGURE_USER_FLAGS += --with-default-host=HOST

# Use as port when MPD_PORT environment variable is not set
#DEB_CONFIGURE_USER_FLAGS += --with-default-port=PORT

#override_dh_auto_configure:
#	dh_auto_configure -- $(DEB_CONFIGURE_USER_FLAGS)

override_dh_install:
	install -m 644 -D doc/mpc-completion.bash $(CURDIR)/debian/mpc/etc/bash_completion.d/mpc

override_dh_installchangelogs:
	dh_installchangelogs NEWS
