## mpc 0.26

=== debian/changelog ===
mpc (0.26-1) unstable; urgency=medium

  * Import Upstream version 0.26
  * Bump copyright years
  * Add upstream-signing-key.asc and pgpsigurlmangle option to debian/watch to
    enable automatic signatur checks on the upstream source

 -- Florian Schlichting <fsfs@debian.org>  Tue, 03 Jun 2014 20:33:00 +0200
