## mpc 0.27

=== debian/changelog ===
mpc (0.27-2) unstable; urgency=medium

  * Add check-m4-subunit.patch: link to libsubunit (closes: #798279)
  * Install bash completion into proper path
    + switch to using dh_bash-completion
    + call rm_conffile on the obsolete file

 -- Florian Schlichting <fsfs@debian.org>  Wed, 09 Sep 2015 15:57:26 +0200

mpc (0.27-1) unstable; urgency=medium

  * Import Upstream version 0.27 (closes: #507066)
  * Update copyright years, adding license for m4/check.m4
  * Refresh our doc patch
  * Declare compliance with Debian Policy 3.9.6 (no changes)
  * Enable unit tests, sort build dependencies

 -- Florian Schlichting <fsfs@debian.org>  Tue, 02 Jun 2015 23:29:10 +0200
