=== debian/control ===
--- 
+++ 
@@ -6,8 +6,14 @@
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mpd/pkg-mpc.git
 Vcs-Git: git://anonscm.debian.org/pkg-mpd/pkg-mpc.git
 Homepage: http://www.musicpd.org/clients/mpc/
-Build-Depends: debhelper (>= 9), dh-autoreconf, autoconf-archive, pkg-config, libmpdclient-dev
-Standards-Version: 3.9.5
+Build-Depends: autoconf-archive,
+ bash-completion,
+ check,
+ debhelper (>= 9),
+ dh-autoreconf,
+ libmpdclient-dev,
+ pkg-config
+Standards-Version: 3.9.6
 
 Package: mpc
 Architecture: any
