=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf --with bash-completion

# uncomment as needed for user customization:

#DEB_CONFIGURE_USER_FLAGS += --disable-iconv  #  disable iconv support

# Use as host when MPD_HOST environment variable is not set
#DEB_CONFIGURE_USER_FLAGS += --with-default-host=HOST

# Use as port when MPD_PORT environment variable is not set
#DEB_CONFIGURE_USER_FLAGS += --with-default-port=PORT

override_dh_auto_configure:
	dh_auto_configure -- --enable-test $(DEB_CONFIGURE_USER_FLAGS)

override_dh_installchangelogs:
	dh_installchangelogs NEWS
