## mpc 0.28

=== debian/changelog ===
mpc (0.28-1) unstable; urgency=medium

  * Import Upstream version 0.28
  * Update debian/copyright, adding a paragraph for m4/ax_require_defined.m4
  * Make libmpdclient-dev dependency versioned (>= 2.9)
  * Declare compliance with Debian Policy 3.9.8
  * Use secure URIs

 -- Florian Schlichting <fsfs@debian.org>  Tue, 30 Aug 2016 20:27:48 +0200
