=== debian/control ===
--- 
+++ 
@@ -3,17 +3,17 @@
 Priority: optional
 Maintainer: mpd maintainers <pkg-mpd-maintainers@lists.alioth.debian.org>
 Uploaders: Florian Schlichting <fsfs@debian.org>
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mpd/pkg-mpc.git
-Vcs-Git: git://anonscm.debian.org/pkg-mpd/pkg-mpc.git
-Homepage: http://www.musicpd.org/clients/mpc/
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-mpd/pkg-mpc.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-mpd/pkg-mpc.git
+Homepage: https://www.musicpd.org/clients/mpc/
 Build-Depends: autoconf-archive,
  bash-completion,
  check,
  debhelper (>= 9),
  dh-autoreconf,
- libmpdclient-dev,
+ libmpdclient-dev (>= 2.9),
  pkg-config
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 
 Package: mpc
 Architecture: any
