## mpc 0.29

=== meson_options.txt ===
option('iconv', type: 'combo',
  choices: ['true', 'false', 'auto'],
  value: 'auto',
  description: 'Enable iconv() support')

option('test', type: 'boolean',
  value: false,
  description: 'Enable unit tests')
