=== debian/changelog ===
mpc (0.29-1) unstable; urgency=medium

  * New upstream version 0.29
  * Update debian/copyright: autotools dropped, years
  * Switch build from autotools to meson
  * Bump dh compat to level 11
  * Declare compliance with Debian Policy 4.1.3
  * Update for files moved from doc/ to contrib/, build manpage
  * Enable all hardening buildflags

 -- Florian Schlichting <fsfs@debian.org>  Mon, 12 Feb 2018 21:48:32 +0100
