=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-mpd/pkg-mpc.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-mpd/pkg-mpc.git
 Homepage: https://www.musicpd.org/clients/mpc/
-Build-Depends: autoconf-archive,
- bash-completion,
+Build-Depends: bash-completion,
  check,
- debhelper (>= 9),
- dh-autoreconf,
+ debhelper (>= 11),
  libmpdclient-dev (>= 2.9),
- pkg-config
-Standards-Version: 3.9.8
+ meson,
+ pkg-config,
+ python3-sphinx
+Standards-Version: 4.1.3
 
 Package: mpc
 Architecture: any
