=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DOCDIR=debian/mpc/usr/share/doc/mpc

%:
	dh $@ --with bash-completion

override_dh_auto_configure:
	dh_auto_configure -- -Dtest=true

override_dh_installchangelogs:
	dh_installchangelogs NEWS
	mv debian/mpc/usr/share/man/man1/man/mpc.1 debian/mpc/usr/share/man/man1/
	rmdir debian/mpc/usr/share/man/man1/man
	rm -rf ${DOCDIR}/contrib ${DOCDIR}/html ${DOCDIR}/COPYING ${DOCDIR}/NEWS ${DOCDIR}/README.rst
