## mpc 0.30

=== debian/changelog ===
mpc (0.30-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 08 May 2018 14:41:07 -0700

mpc (0.30-1) unstable; urgency=medium

  * New upstream version 0.30
  * mpc.1 path no longer needs to be fixed
  * Drop rm_conffile bits as all upgrades from pre 0.27-2 versions need to go
    through 0.28 in stable

 -- Florian Schlichting <fsfs@debian.org>  Mon, 07 May 2018 22:46:07 +0200

mpc (0.29-2) unstable; urgency=medium

  * Team upload

  [ Florian Schlichting ]
  * Move packaging to salsa.d.o

  [ Simon McVittie ]
  * Standards-Version: 4.1.4 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Mon, 30 Apr 2018 00:09:38 +0100
