=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: mpc
 Section: sound
 Priority: optional
-Maintainer: mpd maintainers <pkg-mpd-maintainers@lists.alioth.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: mpd maintainers <pkg-mpd-maintainers@lists.alioth.debian.org>
 Uploaders: Florian Schlichting <fsfs@debian.org>
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-mpd/pkg-mpc.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-mpd/pkg-mpc.git
+Vcs-Browser: https://salsa.debian.org/mpd-team/mpc
+Vcs-Git: https://salsa.debian.org/mpd-team/mpc.git
 Homepage: https://www.musicpd.org/clients/mpc/
 Build-Depends: bash-completion,
  check,
@@ -13,7 +14,7 @@
  meson,
  pkg-config,
  python3-sphinx
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 
 Package: mpc
 Architecture: any
