## mpc 0.31

=== debian/changelog ===
mpc (0.31-1) unstable; urgency=medium

  * New upstream version 0.31
  * Ensure at least meson 0.47
  * Cherry-pick 0001-fix-typo-procedes-proceeds.patch and
    0002-Fix-race-condition-with-sphinx-and-parallel-builds.patch from
    upstream (closes: #908756)
  * Update packaging copyright years
  * Switch to debhelper-compat, level 12
  * Declare compliance with Debian Policy 4.3.0

 -- Florian Schlichting <fsfs@debian.org>  Mon, 07 Jan 2019 23:22:03 +0100
