=== debian/control ===
--- 
+++ 
@@ -1,20 +1,19 @@
 Source: mpc
 Section: sound
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: mpd maintainers <pkg-mpd-maintainers@lists.alioth.debian.org>
+Maintainer: mpd maintainers <pkg-mpd-maintainers@lists.alioth.debian.org>
 Uploaders: Florian Schlichting <fsfs@debian.org>
 Vcs-Browser: https://salsa.debian.org/mpd-team/mpc
 Vcs-Git: https://salsa.debian.org/mpd-team/mpc.git
 Homepage: https://www.musicpd.org/clients/mpc/
 Build-Depends: bash-completion,
  check,
- debhelper (>= 11),
+ debhelper-compat (= 12),
  libmpdclient-dev (>= 2.9),
- meson,
+ meson (>= 0.47),
  pkg-config,
  python3-sphinx
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 
 Package: mpc
 Architecture: any
