## mpc 0.32

=== debian/changelog ===
mpc (0.32-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 14 Oct 2019 14:46:20 -0700

mpc (0.32-1) unstable; urgency=medium

  * New upstream version 0.32
  * Drop patches cherry-picked from upstream
  * Declare compliance with Debian Policy 4.4.0

 -- Florian Schlichting <fsfs@debian.org>  Tue, 16 Jul 2019 23:12:38 +0200
