=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: mpc
 Section: sound
 Priority: optional
-Maintainer: mpd maintainers <pkg-mpd-maintainers@lists.alioth.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: mpd maintainers <pkg-mpd-maintainers@lists.alioth.debian.org>
 Uploaders: Florian Schlichting <fsfs@debian.org>
 Vcs-Browser: https://salsa.debian.org/mpd-team/mpc
 Vcs-Git: https://salsa.debian.org/mpd-team/mpc.git
@@ -13,7 +14,7 @@
  meson (>= 0.47),
  pkg-config,
  python3-sphinx
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 
 Package: mpc
 Architecture: any
