## mpc 0.33

=== debian/changelog ===
mpc (0.33-1) unstable; urgency=medium

  * New upstream version 0.33
  * Declare compliance with Debian Policy 4.4.1

 -- Florian Schlichting <fsfs@debian.org>  Thu, 07 Nov 2019 16:06:39 +0800
