=== debian/watch ===
version=3
opts="pgpsigurlmangle=s/$/.sig/" \
https://www.musicpd.org/download/mpc/0/mpc-([0-9.]*).tar.xz debian uupdate
