## mpc 0.34

=== meson_options.txt ===
option('iconv', type: 'feature',
  description: 'Enable iconv() support')

option('test', type: 'boolean',
  value: false,
  description: 'Enable unit tests')

option('documentation', type: 'feature',
  description: 'Build documentation and manpage with Sphinx')
