=== debian/changelog ===
mpc (0.34-1) unstable; urgency=medium

  * Set upstream metadata fields: Repository.
  * Fix day-of-week for changelog entries 0.9.1-1, 0.9.0-1.
  * Import new upstream version 0.34
  * Update copyright years
  * Raise minimum libmpdclient version to 2.16 (upstream requirement)
  * Bump dh compat to level 13
  * Add Rules-Requires-Root: no
  * Declare compliance with Debian Policy 4.6.0
  * Make rsync optional during build (upstream patch)
  * Add bug tracking info to upstream metadata
  * Update d/watch to version 4

 -- Florian Schlichting <fsfs@debian.org>  Wed, 01 Dec 2021 13:04:15 +0800
