=== debian/control ===
--- 
+++ 
@@ -8,12 +8,13 @@
 Homepage: https://www.musicpd.org/clients/mpc/
 Build-Depends: bash-completion,
  check,
- debhelper-compat (= 12),
- libmpdclient-dev (>= 2.9),
+ debhelper-compat (= 13),
+ libmpdclient-dev (>= 2.16),
  meson (>= 0.47),
  pkg-config,
  python3-sphinx
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 
 Package: mpc
 Architecture: any
