=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.sig/" \
https://www.musicpd.org/download/mpc/0/ mpc@ANY_VERSION@@ARCHIVE_EXT@$
