## mpc 0.35

=== debian/changelog ===
mpc (0.35-1build1) noble; urgency=high

  * No change rebuild against libmpdclient2t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 17:00:39 +0200

mpc (0.35-1) unstable; urgency=medium

  * Import new upstream version 0.35
  * Drop rsync-optional.patch included in new upstream release
  * Bump libmpdclient dependency to >= 2.18
  * Drop meson version requirement satisfied in oldoldstable
  * Update copyright years
  * Declare compliance with Debian Policy 4.6.2

 -- Florian Schlichting <fsfs@debian.org>  Thu, 04 Jan 2024 23:37:23 +0100
