=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: mpc
 Section: sound
 Priority: optional
-Maintainer: mpd maintainers <pkg-mpd-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: mpd maintainers <pkg-mpd-maintainers@lists.alioth.debian.org>
 Uploaders: Florian Schlichting <fsfs@debian.org>
 Vcs-Browser: https://salsa.debian.org/mpd-team/mpc
 Vcs-Git: https://salsa.debian.org/mpd-team/mpc.git
@@ -9,11 +10,11 @@
 Build-Depends: bash-completion,
  check,
  debhelper-compat (= 13),
- libmpdclient-dev (>= 2.16),
- meson (>= 0.47),
+ libmpdclient-dev (>= 2.18),
+ meson,
  pkg-config,
  python3-sphinx
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 
 Package: mpc
